@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard.css');

.pop-content { height:auto !important; }
.popupCont { padding: 40px 55px; background: url("/img/common/popup_bg_1.png") no-repeat center / cover; }
.popupCont * { font-family: 'Pretendard', sans-serif; line-height: 1.3; box-sizing:border-box; }
.popupCont .p-txt-1 { display: flex; justify-content: center; }
.popupCont .p-txt-1 img { display: inline-block; width:118px; }
.popupCont .p-txt-2 { margin-top:20px; text-align:center; color:#183A8D; font-size:36px; line-height: 1.3; font-weight:700; letter-spacing:-0.03em; }
.popupCont .p-txt-2 > span { display: block; margin-top: 5px; font-size: 15px; font-weight: 300; color: #666; }
.popupCont .p-txt-3 { margin-top:17px; text-align:center; color:#333; font-size:15px; font-weight:400; line-height:1.6; letter-spacing:-0.03em; }
.popupCont .p-txt-3 b { font-weight: 600; }
.popupCont .p-txt-4 { margin:30px 0 20px; padding:0 54px; }
.popupCont .p-txt-4 .sbox { padding:15px 0; text-align:center; color:#333; font-size:15px; font-weight:500; line-height:1.6;
letter-spacing:-0.03em; border:1px solid #999; border-width:1px 0; }
.popupCont .p-txt-5 { margin-top:40px; text-align:center; color:#222; font-size:15px; font-weight:500; line-height:1.6; letter-spacing:-0.03em; }
.popupCont .p-txt-5 > div { display: flex; justify-content: center; gap: 0.33em; }
.popupCont .p-txt-5 .color { font-size: 18px; line-height: 1.6; font-weight: 900; color: #222222; }
.popupCont .p-txt-5 .date { display: inline-block; }
.popupCont .p-txt-6 { margin-top:35px; text-align:center; color:#004299; font-size:20px; font-weight:700; line-height:1.5; letter-spacing:-0.03em; }
.popupCont .p-txt-7 { margin-top:10px; text-align:center; color:#333; font-size:15px; font-weight:600; line-height:1.5; letter-spacing:-0.03em; }
.popupCont .line-box { margin: 30px 0; padding: 15px 25px; border-top: 1px solid #999999; border-bottom: 1px solid #999999; }
.popupCont .line-box .row { display: flex; align-items: baseline; gap:10px; }
.popupCont .line-box .row + .row { margin-top: 10px; }
.popupCont .line-box .row .tag { min-width: fit-content; height: fit-content; padding: 5px 20px; font-size: 15px; color: #fff; border-radius: 50px; background-color: #183A8D; }
.popupCont .line-box .row > p { font-size: 15px; color: #333; letter-spacing: -0.03em; }
.popupCont .scroll-box { height:210px; width:100%; background:#fff; padding:20px 10px; border:1px solid #eee; }
.popupCont .scroll-box .s-box { overflow-y: auto; height: 100%; padding:0 10px; }
.popupCont .scroll-box .s-box * { word-break:keep-all }
.popupCont .scroll-box .s-box::-webkit-scrollbar{ width: 10px; }
.popupCont .scroll-box .s-box::-webkit-scrollbar-thumb{background-color: #D9D9D9;  }
.popupCont .scroll-box .s-box::-webkit-scrollbar-track{background-color: transparent;  }
.popupCont .scroll-box p { color:#222; font-size:16px; font-weight:500; line-height:1.5; letter-spacing:-0.03em; }
.popupCont .scroll-box dt { margin-top:20px; color:#333; font-size:16px; font-weight:600; line-height:1.2; letter-spacing:-0.03em; display:flex; align-items:center; gap:0 30px; }
.popupCont .scroll-box dt span { font-family: "IBM Plex Sans", sans-serif; font-weight:500;}
.popupCont .scroll-box dd { margin-top:10px; color:#555; font-size:14px; font-weight:300; line-height:1.5; letter-spacing:-0.03em; }
.popupCont .scroll-box dd b { font-weight: 600; }
.popupCont .scroll-box dd .space { padding-left: 4.64em; }
.popupCont .scroll-box dd .space-2 { padding-left: 5.2em; }
.popupCont .scroll-box dd > ul > li { margin-top: 10px; }
.popupCont .p-box { overflow: hidden; width: calc(100% - 40px); max-width: 340px; margin: 35px auto 0; border-radius: 10px; background-color: #fff; text-align: center; }
.popupCont .p-box .tit { padding: 5px; font-size: 15px; line-height: 1.6; color: #fff; background-color: #004299; letter-spacing: -0.03em; }
.popupCont .p-box .txt { padding: 18px; font-style: normal; font-size: 20px; font-weight: 800; line-height: 1.6; letter-spacing: -0.03em; color: #004299; }
.popupCont .p-box .txt * { font-style: normal;}
.popupCont .p-info { margin-top: 21px; }
.popupCont .p-info p { font-size: 15px; line-height: 1.3; font-weight: 600; letter-spacing: -0.03em; text-align: center; color: #333; }
.popupCont .p-info p.date { line-height: 1.3; font-weight: 600; color: #333; letter-spacing: -0.03em; }
.popupCont .p-info p + p { margin-top: 6px; }
@media screen and (max-width:640px){
	.popupCont { padding: 30px 10px; }
	.popupCont .p-txt-1 { text-align:center; }
	.popupCont .p-txt-1 img { width:60px; }
	.popupCont .p-txt-2 { margin-top:20px; font-size:20px; }
	.popupCont .p-txt-2 > span { font-size: 13px; }
	.popupCont .p-txt-3 { margin-top:15px; font-size:13px; }
	.popupCont .p-txt-4 { margin:15px 0 10px; padding:0 30px; }
	.popupCont .p-txt-4 .sbox { padding:10px 0; font-size:14px; }
	.popupCont .p-txt-5 { margin-top:15px; font-size:14px; }
	.popupCont .p-txt-5 .color { font-size: 16px; }
	.popupCont .p-txt-6 { margin-top:20px; font-size:18px; }
	.popupCont .p-txt-7 { margin-top:5px; font-size:14px; }
	.popupCont .line-box { padding: 10px 15px; }
	.popupCont .line-box .row { gap: 6px; }
	.popupCont .line-box .row .tag { font-size: 14px; padding: 5px 10px; }
	.popupCont .line-box .row > p { font-size: 14px; }
	.popupCont .scroll-box { padding:5px; }
	.popupCont .scroll-box .s-box { padding: 5px; }
	.popupCont .scroll-box .s-box::-webkit-scrollbar{ width: 5px; }
	.popupCont .scroll-box p { font-size:15px; }
	.popupCont .scroll-box dt { margin-top:10px; font-size:15px; gap:0 15px; }
	.popupCont .scroll-box dd { margin-top:5px; font-size:13px; }
	.popupCont .scroll-box dd > ul > li { margin-top: 5px; }
	.popupCont .scroll-box dd > br { display: none; }
	.popupCont .scroll-box dd .space, .popupCont .scroll-box dd .space-2 { display: none; }
	.popupCont .p-txt-4 .sbox br { display:none; }
	.popupCont .p-txt-4 .sbox span.m_br { display:block; }
	.popupCont .p-txt-5 br { display:none; }
	.popupCont .p-txt-5 span.m_br { display:block; }
	.popupCont .p-txt-3 br { display:none; }
	.popupCont .p-txt-3 span.m_br { display:block; }
	.popupCont .p-box { width: calc(100% - 20px); margin-top: 20px; }
	.popupCont .p-box .tit { font-size: 14px; }
	.popupCont .p-box .txt { font-size: 18px; }
	.popupCont .p-info { margin-top: 20px; }
}